Rocket.Chat's Community Open Call 🎤 Dec 15, 2021 Join us!

Error message - TOTP required

Hello,

we made an update from 4.0.4 to 4.1.2 yesterday.

TOTP is obgligatory via TOTP App oder Email.

User actions like changing a password for an user require usually a TOTP.
Now i receive an error Message “TOTP required”.

Login with a TOTP Token is possible, no error shown.

Any ideas? Thanks and regards from germany

Description

Server Setup Information

  • Version of Rocket.Chat Server: 4.1.2
  • Operating System: Ubuntu 20.04 LTS
  • Deployment Method: Linux tar
  • Number of Running Instances: 1
  • DB Replicaset Oplog:
  • NodeJS Version: 12.22.1
  • MongoDB Version: 4.2.17
  • Proxy:
  • Firewalls involved:

Any additional Information